using System;
using System.Collections.Generic;
using System.Data;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using EKETEAM.FrameWork;

namespace EKECMS.system
{
    public partial class SiteInfo : System.Web.UI.Page
    {
        public eForm eform;
        protected void Page_Load(object sender, EventArgs e)
        {
            eUser user = new eUser("System");
            user.Check();

            
            eform = new eForm("eWeb_Sites", user);
            eform.AddControl(eFormControlGroup);
            string act = eParameters.Form("act");
            if (act == "save")
            {
                eform.LoadAction("save", user["SiteID"]);
            }
            else
            {
                eform.LoadAction("edit", user["SiteID"]);
            }

        }
    }
}